» Ubuntu » パッケージ

Error

two or more packages specified (dpsyco-devel oneiric)